GDCM 3.2.1

Public Member Functions | List of all members
gdcm::network::CStoreRQ Class Reference

CStoreRQ. More...

`#include <gdcmCStoreMessages.h>`

Inheritance diagram for gdcm::network::CStoreRQ:
[legend]
Collaboration diagram for gdcm::network::CStoreRQ:
[legend]

## Public Member Functions
std::vector< PresentationDataValue > | ConstructPDV (const ULConnection &inConnection, const File &file, bool writeDataSet=true)
Public Member Functions inherited from gdcm::network::BaseCompositeMessage
virtual | ~BaseCompositeMessage ()=default

## Detailed Description

CStoreRQ.

this file defines the messages for the cecho action

## Member Function Documentation

## ◆ ConstructPDV()

std::vector< PresentationDataValue > gdcm::network::CStoreRQ::ConstructPDV | ( | const ULConnection & | inConnection,
|  | const File & | file,
|  | bool | writeDataSet = true )

The documentation for this class was generated from the following file:

- gdcmCStoreMessages.h